# #-#-#-#-#  id-upstream.po (ekiga master)  #-#-#-#-#
# translation of ekiga master to Bahasa Indonesia
# Copyright (C) 2005 THE ekiga's COPYRIGHT HOLDER
# This file is distributed under the same license as the ekiga package.
#
# Abdul Hamid A Nawawi <hameed@linuxmail.org>, 2005.
# Dirgita <dirgitadevina@yahoo.co.id>, 2011.
# Andika Triwidada <andika@gmail.com>, 2012, 2013, 2014.
# #-#-#-#-#  id-downstream.po (ekiga master)  #-#-#-#-#
# translation of ekiga master to Bahasa Indonesia
# Copyright (C) 2005 THE ekiga's COPYRIGHT HOLDER
# This file is distributed under the same license as the ekiga package.
#
# Abdul Hamid A Nawawi <hameed@linuxmail.org>, 2005.
# Dirgita <dirgitadevina@yahoo.co.id>, 2011.
# Andika Triwidada <andika@gmail.com>, 2012.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ekiga master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=ekiga&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 17:28+0100\n"
"PO-Revision-Date: 2012-10-03 20:47+0700\n"
"Last-Translator: Andika Triwidada <andika@gmail.com>\n"
"Language-Team: GNOME Indonesian Translation Team <gnome@i15n.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  id-upstream.po (ekiga master)  #-#-#-#-#\n"
"X-Generator: Poedit 1.6.9\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"#-#-#-#-#  id-downstream.po (ekiga master)  #-#-#-#-#\n"
"X-Generator: Poedit 1.5.3\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. Translators: Please write translator credits here, and
#. * separate names with \n
#: ../lib/gui/gmcallbacks.c:118
#, fuzzy
msgid "translator-credits"
msgstr ""
"#-#-#-#-#  id-upstream.po (ekiga master)  #-#-#-#-#\n"
"Abdul Hamid A Nawawi <hameed@linuxmail.org>, 2005.\n"
"Dirgita <dirgitadevina@yahoo.co.id>, 2011.\n"
"Andika Triwidada <andika@gmai.com>, 2012, 2013, 2014\n"
"#-#-#-#-#  id-downstream.po (ekiga master)  #-#-#-#-#\n"
"Abdul Hamid A Nawawi <hameed@linuxmail.org>, 2005.\n"
"Dirgita <dirgitadevina@yahoo.co.id>, 2011.\n"
"Andika Triwidada <andika@gmai.com>, 2012"
